Подписаться на новости

macOS High Sierra не поддерживает 32-битные приложения

 

high sierra icon2x-2

 

Компания с логотипом яблока начала рассылать письма клиентам, которые продолжают использовать старые 32-разрядные версии своих приложений на компьютерах Mac.

 

У Apple отметили, что эти приложения не будут работать в новой версии ОС macOS High Sierra.

 

В частности, рассылка коснулась пользователей Logic Studio и Final Cut Studio. Apple рекомендует пользователям обратить внимание на совместимые приложения Logic Pro X и MainStage 3. Напомним, что финальная версия macOS High Sierra выйдет осенью.

Расказать друзьям

Добавить комментарий